Manuel PHP
Précédent |  | Suivant

# SWFSoundInstance

(no version information, might be only in CVS)

SWFSoundInstance -- SWFSoundInstance Class

## Description

SWFSoundInstance objects are returned by the SWFSprite->startSound() and SWFMovie->startSound() methods.

## Class Members

### Méthodes

SWFSoundInstance->loopCount()
SWFSoundInstance->loopInPoint()
SWFSoundInstance->loopOutPoint()
SWFSoundInstance->noMultiple()

Précédent | Sommaire | Suivant
SWFSound | Niveau supérieur | SWFSoundInstance->loopCount()